Subject: Fw: The Difference In Seasons Is An Idea.
From: "Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Mon, 13 Oct 2014 11:27:33 -0400

MMEAHello Guy.
I get this email sent to me daily.  As I read it today, I felt to ask you, (as one of the 2 friends), to pray and agree with me on this.  I am still seeking God about my current job situation and doing my best to remain in faith.  I trust you pray and hear from God.  I truly appreciate you and your friendship.  If you get a chance, please send one up for me. 
God Bless,
Michael B

From: Dr. Mike Murdock 
Sent: Monday, October 13, 2014 6:57 AM
To: [email-masked] 
Subject: The Difference In Seasons Is An Idea.

  

Thank you for being a part of The Wisdom Center Family..!

If you do not want to receive any more newsletters, use this link